CVE-2009-0771 (retired)

Priority
Description
The layout engine in Mozilla Firefox before 3.0.7, Thunderbird before
2.0.0.21, and SeaMonkey 1.1.15 allows remote attackers to cause a denial of
service (crash) and possibly execute arbitrary code via certain vectors
that trigger memory corruption and assertion failures.
Package
Upstream:not-affected
Package
Upstream:released (3.0.7)
Package
Upstream:needs-triage
Package
Upstream:not-affected
Package
Upstream:not-affected
Package
Upstream:needs-triage
Package
Upstream:not-affected
Package
Upstream:not-affected
Package
Upstream:not-affected
Package
Upstream:not-affected
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:47:20 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)